program AIOWDMIRQSample;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  IRQThreadUnit in 'IRQThreadUnit.pas',
  AIOWDM in 'AIOWDM.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
